# 页面标题
VITE_APP_TITLE = 易站设备系统

# 开发环境配置
VITE_APP_ENV = 'development'

# 易站设备系统/开发环境
# VITE_APP_BASE_API = ''
VITE_APP_BASE_API = '/dev-api'
# VITE_APP_BASE_API = 'http://192.168.3.101'
# VITE_APP_BASE_API = 'http://localhost:60'
